Subject: bug#34481: 27.0.50; cl-flet, cl-labels and lambda expressions

From: Michael Heerdegen <[email-masked]>
Date: Tue, 02 Mar 2021 00:15:49 +0100

Stefan Monnier <[email-masked]> writes:

> As for indentation, I consider the way we currently indent `cl-labels`
> and friends as a bug.

Yep.  I think fixing this is more important than allowing lambda
expressions in the binding list, but it's also the harder task.

Michael.